Page MenuHomeFreeBSD

Upgrade devel/gitaly to 0.96.1 required for gitlab 10.7.x
ClosedPublic

Authored by mfechner on May 6 2018, 7:45 AM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 22 2023, 11:30 PM
Unknown Object (File)
Dec 4 2023, 4:52 PM
Unknown Object (File)
Dec 4 2023, 4:52 PM
Unknown Object (File)
Dec 4 2023, 4:37 PM
Unknown Object (File)
Nov 9 2023, 1:46 PM
Unknown Object (File)
Nov 6 2023, 3:19 PM
Unknown Object (File)
Oct 8 2023, 12:41 PM
Unknown Object (File)
Oct 5 2023, 2:16 PM
Subscribers

Details

Summary

Commit message:
Upgrade devel/gitaly to 0.96.1 required for gitlab 10.7.x.

Reviewed by: tz/swills (mentor)
Approved by: tz/swills (mentor)
Differential Revision: URL to this revision

Test Plan

All patches are build, you can find all build logs:
https://pkg.fechner.net/jail.html?mastername=111amd64-gitlab

The fresh packages are tested against a new installation using:
https://gitlab.fechner.net/mfechner/Gitlab-vagrant

An old version is updated following the manual:
https://gitlab.fechner.net/mfechner/Gitlab-docu

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.May 9 2018, 9:21 AM
This revision was automatically updated to reflect the committed changes.